<?xml version="1.0" encoding="utf-8"?>
<Game id="46486" name="我的世界1.8.7" version="20150706" isReg="1" isLanguage="1" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="MCLauncherBN.exe" StarEndPath="" AppProgramArg="" RunManner="0">
<Item title=".Net2.0运行组件 x32位系统" type="check" gtype="0">
<check><Item path="HHKEY_CLASSES_ROOT\CLSID\{FEDB2179-2335-48F0-AA28-5CDA35A2B36D}" key="" value="" type="reg"/></check><Fix>
<item type="run" path="dotnetfx2.0.exe" size="22.4M" url="http://www.962.net/run/dotnetfx2.0.exe" parameters="/q"></item>
</Fix>
</Item>
<Item title=".Net2.0运行组件 x64位系统" type="check" gtype="0">
<check><Item path="HKEY_CLASSES_ROOT\CLSID\{FEDB2179-2335-48F0-AA28-5CDA35A2B36D}" key="" value="" type="reg"/></check><Fix>
<item type="run" path="dotnetfx2.0_x64.exe" size="45.2M" url="http://www.962.net/run/dotnetfx2.0_x64.exe" parameters="/q"></item>
</Fix>
</Item>
</Game>
